/* CSS Document */

/*mv*/
	#mv { background: url("../images/dayplan/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -170px 0 0 -83px; }

	.cmenu li a { width: 390px; height: 42px; line-height: 42px; }
	.cmenu li a:after { left: auto; margin-left: 0; right: 24px; bottom: 0; line-height: 42px;
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}
	.cmenu li a:hover:after { bottom: -5px; }

	article { width: 100%; overflow: hidden; }
	article section { padding-top: 80px; }

	.unit { width: 1200px; height: 400px; position: relative; margin: 0 auto 120px; }
	.unit .img { position: absolute; }
	.unit.img_l .img { left: 0; }
	.unit.img_r .img { right: 0; }
	.unit .txt { width: 505px; min-height: 300px; background: #ffffff; position: absolute; bottom: 0;
		box-shadow: 0 20px 20px -10px rgba(50, 50, 50, 0.2); padding: 85px 40px; }
	.unit.img_l .txt { right: 0; }
	.unit.img_r .txt { left: 0; }
	.unit .txt .time { position: absolute; top:-55px; right: 28px; }
	.unit .txt h4 { color: #355e0d; font-size: 23px; margin-bottom: 20px; font-family: "hannari"; }
	.unit .txt p { font-size: 14px; line-height: 26px; margin-bottom: 20px; }
	.unit .n_arrow { position: absolute; bottom: -80px; left: 50%; margin-left: -35px; }
	.unitw { background: url("../images/dayplan/bg.jpg") repeat; width: 1720px; height: 640px;
		left: 50%; margin-left: -860px; }
	.unit.unitw .txt { width: 460px; height: 337px; top:160px; left: 255px; }
	.unit.unitw .n_arrow { bottom: -98px; margin-left: -111px; }

	#p1_4.unit .txt { padding: 40px; }
	#p1_6 { text-align: center; width: 560px; margin: 0 auto 130px; }
	#p1_6 img { margin-bottom: 28px; }
	#p1_6 h4 { color: #355e0d; font-size: 23px; margin-bottom: 20px; }
	#p1_6 p { font-size: 17px; line-height: 26px; margin-bottom: 20px; text-align: center; }
	#p1_6 p.note { font-size: 14px; line-height: 24px; }

	#p2 { padding-bottom: 85px; }
	.course { background: #ffffff; margin-bottom: 40px; }
	.course .right { width: 700px; padding: 35px 35px 0 0; }
	.course .right .price { width: 240px; padding: 0; text-align: right; }
	.course .right h4 { font-size: 34px; margin-bottom: 28px; line-height: 27px; }
	.course .right h4 span { background: #bca280; display: inline-block; width: 100px; height: 20px;
		line-height: 20px; color: #ffffff; font-size: 14px; text-align: center; }
	.course .right .price strong { color: #a91800; font-size: 30px; }
	.course .right h5 { color: #355e0d; font-size: 18px; margin-top: 48px; margin-bottom: 15px; }
	.course .right p { font-size: 14px; line-height: 24px; }
	.course .right .ctable { margin-top: 10px; }
	.course ul { text-align: center; background: url("../images/bg_main.jpg") repeat;
		height: 130px; padding-top: 40px; padding-left: 115px; }
	.course ul li { float: left; margin: 0 7px; font-size: 15px; padding-top: 10px; }
	.course ul li strong { color: #355e0d; font-size: 28px; }
	.course ul li strong:before { content: "\f095"; font-family: FontAwesome; padding-right: 5px; }
	.course ul li span { font-size: 13px; }
	.course ul li:first-child { line-height: 26px; margin-right: 25px; padding-top: 0; }
	.course ul li .cbtn { width: 270px; background-position: 240px center; }
	.course ul li .cbtn:hover { background-position: 245px center; }

	#p2 .notedl { padding-bottom: 95px; }
	.notedl dt { padding-bottom: 10px; margin-bottom: 15px; font-size: 16px; 
		border-bottom: #4f682c 1px dashed; }
	.notedl dt span { color: #355e0d; font-size: 14px; }
	.notedl dd { padding-left: 25px; font-size: 14px; line-height: 24px; }

	.pool { width: 1040px; height: 258px; margin: 0 auto; border-radius: 20px; padding: 40px;
		background: url("../images/bg_main.jpg") repeat; }
	.pool .right { width: 642px; padding-top: 30px; }
	.pool .right h4 { color: #355e0d; font-size: 25px; margin-bottom: 20px; }
	.pool p { font-size: 14px; line-height: 24px; }
	.pool p strong { font-size: 16px; color: #355e0d; }
	.pool p strong span { font-size: 14px; }

	#p3 .left,#p3 .right { width: 560px; }
	#p3 .notedl dt { margin-top: 30px; }
	.notedl ul { padding-left: 25px; }
	.notedl ul li { list-style: disc; }
	/*.notedd:before { content: "・"; padding-right: 3px; }*/
	/*#p3 .notedl dt:first-child { margin-top: 0; }*/
	#p3 .cbtn2 { margin: 60px auto 90px;  }
	.caution { line-height: 1.2; letter-spacing: -0.5px; }

